/*  CSS Document                             */


/* Style */

@font-face {
    font-family: 'effralight';
    src: url('../fonts/effra_std_lt-webfont.eot');
    src: url('../fonts/effra_std_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_lt-webfont.woff') format('woff'),
         url('../fonts/effra_std_lt-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_lt-webfont.svg#effralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'efframedium';
    src: url('../fonts/effra_std_md-webfont.eot');
    src: url('../fonts/effra_std_md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_md-webfont.woff') format('woff'),
         url('../fonts/effra_std_md-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_md-webfont.svg#efframedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effraregular';
    src: url('../fonts/effra_std_rg-webfont.eot');
    src: url('../fonts/effra_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_rg-webfont.woff') format('woff'),
         url('../fonts/effra_std_rg-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_rg-webfont.svg#effraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'effrabold';
    src: url('../fonts/effra_std_bd-webfont.eot');
    src: url('../fonts/effra_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_bd-webfont.woff') format('woff'),
         url('../fonts/effra_std_bd-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_bd-webfont.svg#effrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effraitalic';
    src: url('../fonts/effra_std_it-webfont.eot');
    src: url('../fonts/effra_std_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra_std_it-webfont.woff') format('woff'),
         url('../fonts/effra_std_it-webfont.ttf') format('truetype'),
         url('../fonts/effra_std_it-webfont.svg#effraitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'modern_pictogramsnormal';
    src: url('../fonts/modernpics-webfont.eot');
    src: url('../fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/modernpics-webfont.woff') format('woff'),
         url('../fonts/modernpics-webfont.ttf') format('truetype'),
         url('../fonts/modernpics-webfont.svg#modern_pictogramsnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


	
a:link {
		text-decoration:none;
		}
	
a:visited {text-decoration:none;
		}  /* visited link */
		
a:hover {text-decoration:none;
		}  /* mouse over link */
		
a:active {text-decoration:none;
		}  /* selected link */


/*----------- HEADERS-Page Title ----------*/

#header1{ 
		position: relative;
		font-family: 'effralight', Helvetica;
		font-size: 35px;
		color: #8A8A8A;
		
		text-align: right;
		 
		text-decoration: none;
		/*letter-spacing: 1px; 
		height: 20px; 
		line-height: 20px; */
		 
		margin: 68px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;	
		}
		
#header2_yellow{ 
		position: relative;
		font-family: 'effralight', Helvetica;
		font-size: 35px;
		color: #E7AC5F;
		
		text-align: right;
		 
		text-decoration: none;
		/*letter-spacing: 1px; 
		height: 20px; 
		line-height: 20px; */
		 
		margin: 68px 0px 0px 0px; 
		padding: 0px 0px 0px 0px;	
		}
	

	
.main_body{
		margin-top: -20px;
	}
	
/*---------------------------- FOR TEMPLATE----------------------------------------------*/
	    
#temp_copy{ 
		position: relative;
		font-family: 'effraregular', Helvetica;
		font-size: 13px;
		color: #8A8A8A;
		text-decoration: none;
		line-height: 24px;
		z-index:10;
		background-color: #EEEAE2;
		margin: 35px 0px 0px 0px;
		padding: 20px 35px 135px 20px;
		}
		
#temp_pict{
	position: relative;
	margin: 35px 0px 0px 0px;
	z-index:5;
	
			}
			
#temp_email{
		position: absolute;
		font-family: 'effraregular', Helvetica;
		font-size:11px;
		color: #8A8A8A;
		text-decoration: none; 
		
		text-transform:uppercase;
		letter-spacing:1px;
		margin-top: 427px;
		/*top: 724px;*/
		z-index:100;
		}
#temp_website{
	position: absolute;
			margin: -40px 0px 0px 20px;
			z-index:25;
	}

	
	

	
/*------------------Gradient - Bottom------------------------*/
	
#gradient_bot{
	position: relative;
	left:0px;
	margin-top:0px;
		z-index:3;
	
}
#gradient_bot_neg{
	position: relative;
	left:0px;
	top:-50px;
	z-index:1;
	
	}
	



